<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'da_rum', version '3.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategorien "{$a->name}"</a> i kurset "{$a->coursename}" vår sin status ændret fra <strong>{$a->changefrom} til {$a->changeto}</strong>.';
$string['deletecoursecategorywithquestions'] = 'Der er spørgsmål i spørgsmålsbanken, der er associeret med denne rumkategori. Fortsætter du, bliver de slettet. Du kan gå ind i spørgsmålsbanken og flytte dem først.';
$string['editcategories_help'] = 'Snarere end at holde alt på en lang liste, kan spørgsmålene anbringes i kategorier og underkategorier. Hver kategori tildeles et niveau, som bestemmer, hvor spørgsmålene i kategorien kan anvendes: * Aktivitetsniveau - Spørgsmål tilgængelige i aktivitetsmodulet * Rumniveau - Spørgsmål tilgængelige i alle aktivitetsmoduler i rummet * Rumkategoriniveau - Spørgsmål tilgængelige i alle aktivitetsmoduler og rum i en rumkategori * System sammenhæng - Spørgsmål til rådighed i alle rum og aktiviteter på sitet Kategorier bruges også til \'Tilfældige spørgsmål\', da disse udvælges fra en bestemt kategori.';
$string['filesareacourse'] = 'rumfilområdet';
$string['importfromcoursefiles'] = '... eller vælg en rumfil, du vil importere.';
$string['missingcourseorcmid'] = 'Du skal oplyse rum-id eller cm-id til print_spørgsmål.';
$string['missingcourseorcmidtolink'] = 'Du skal oplyse rum-id eller cm-id til hent_spørgsmål_rediger_link';
$string['orphanedquestionscategoryinfo'] = 'På grund af gamle softwarefejl, kan der desværre somme tider være spørgsmål i databasen, selv om den tilsvarende spørgsmålskategori er slettet. Denne kategori er oprettet automatisk, og de løse spørgsmål er lagt her, så du kan styre dem. Vær opmærksom på, at eventuelle billeder eller mediefiler, disse spørgsmål har brugt, sandsynligvis vil være væk.';
$string['questionaffected'] = '<a href="{$a->qurl}">Spørgsmålet "{$a->name}" ({$a->qtype})</a> er i denne kategori, men det bruges også i <a href="{$a->qurl}">quizzen "{$a->quizname}"</a> i et andet rum "{$a->coursename}".';
$string['questionsmovedto'] = 'Spørgsmål der stadig er i brug er flyttet til "{$a}" i kategorien ovenover.';
$string['unusedcategorydeleted'] = 'Denne kategori er blevet slettet efter at kurset blev slettet, spørgsmålene blev ikke brugt mere.';
